baseURL = "https://www.basspistol.com/2025/"
languageCode = "en-us"
title = "𝕭𝖆𝖘𝖘𝖕𝖎𝖘𝖙𝖔𝖑 🌐"
# enableGitInfo = "true"
theme = "basspistol2025"
disableKinds = ["taxonomy"]
enableRobotsTXT = "false"
[caches.getresource]
  dir = ':cacheDir/:project'
  maxAge = "10m"

[taxonomies]
  podcast_tags = "podcast_tag"

[services]
  [services.rss]
    limit = 42

[params]
  description = "Outernational Music Syndicate. The underground is dead, long live the underground!"
  moto = "All you saw was sound"
  publisher = "Basspistol Unc."
  google_analytics_id = ""
  icon = "assets/img/hodling-icon.svg"
  logo = "assets/img/hodling-logo.svg"
  footerIcon = "assets/img/hodling-icon.svg"
  email = "info+website@basspistol.com"
  author = "Basspistol"
  [params.geo]
    timezone = "Europe/Switzerland"
    lat = "46.20406"
    long = "6.13366"
    region = "CH-GE"
    street = "Quai Du Seujet 34"
    locality = "Geneve"
    country = "Switzerland"
    postalcode = "1201"

  [params.homepage_meta_tags]
    meta_og_type = "website"
    meta_og_image = "images/bpist-banner.png"
#    meta_twitter_site = "@mytwitterhandle"
#    meta_twitter_creator = "@mytwitt"


[permalinks]
  posts = "/blog/:year-:month-:day-:slug/"
  pages = "/:contentbasename/"

[frontmatter]
  date = ["date", "publishDate"]
  expiryDate = ["expiryDate"]
  lastmod = [":fileModTime"]
  publishDate = ["publishDate", "date"]



[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
